/**
 * @file
 * Default styles for the uct_events.module
 */
/* Event node */

/* Calendar-teaser viewmode */
.node--event--calendar-teaser {
  padding: 0 20px 0 0;
  font-family: "Lato";
}
.node-events .node--event--calendar-teaser .event-col,
.node--event--calendar-teaser .event-col {
  float: left;
  min-height: 1px;
}
.node--event--calendar-teaser .event-teaser {
  width: auto;
  max-width: calc(100% - 100px);
}
.node--event--calendar-teaser h2 {
  margin: 0;
  padding: 0;
  font-family: "Lato";
  font-size: 16px;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
}
.node--event--calendar-teaser h2 a,
.node--event--calendar-teaser h2 a:link,
.node--event--calendar-teaser h2 a:active,
.node--event--calendar-teaser h2 a:visited {
  color: #333;
}
.node--event--calendar-teaser h2 a:hover {
  text-decoration: none; /* AE: As much as this hurts my feelings */
}
.node--event--calendar-teaser .field-name-body {
  margin: 0;
  padding: 0;
  font-family: "Lato";
  font-weight: 300;
  font-style: normal;
}
.node--event--calendar-teaser .field-name-body p {
  margin: 0;
}
.node--event--calendar-teaser .field-name-body p:last-child {
  margin-bottom: 0;
}
.node--event--calendar-teaser .read-more {
  font-size: 16px;
}
.node--event--calendar-teaser a.read-more,
.node--event--calendar-teaser a.read-more:link,
.node--event--calendar-teaser a.read-more:visited {
  font-family: "Lato";
  font-weight: 700;
  font-style: italic;
  color: #009bda;
}

/* Date widget */
.date-widget {
  display: block;
  box-sizing: border-box;
  float: left;
  min-width: 60px;
  color: #fff;
  margin: 0 20px 0.5em 0;
  padding: 8px 0;
  background: #fff;
  background: var(--white, #fff);
  color: #082231;
  border: 2px solid #082231;
  font-size: 22px !important;
  text-transform: uppercase;
}
.date-widget--is-current {
  background: #fff;
}
.date-widget .year {
  display: none;
  margin: 0;
  padding: 0;
  line-height: 0.9rem;
  font-size: 0.7rem;
  text-align: center;
  background: black;
}
.date-widget .day {
  display: block;
  text-align: center;
  ffont-size: 22px;
  color: #082231;
  font-family: "Lato";
  font-weight: 700;
  font-style: normal;
}
.date-widget .month {
  display: block;
  text-align: center;
  line-height: 1.2rem;
  font-size: 1rem;
}

.date-widget .until,
.date-widget .time {
  display: block;
  text-align: center;
  font-size: 1rem;
  line-height: 1.2rem;
}

.view-id-events.view-display-id-page_1 .view-filters{
  display: none;
}

.node .event--image {
  display: block;
  float: left;
  width: auto;
  margin: 0 10px 10px 0;
}

.event-col p.tiny {
  text-align: center;
  font-size: 0.7rem;
  color: #999;
  margin: 0 0 16px 0;
  font-weight: 400;
}